Oracle Policy Automation Downloads

You must accept the OTN License Agreement for Oracle Policy Automation to download this software.
Accept License Agreement | Decline License Agreement

Oracle Policy Automation 10.4.5

System requirements shown here are a guide only. For full details on system requirements please consult the OPA System Requirements overview presentation and the applicable product Installation Guide.

Oracle Policy Modeling (271MB)
April 2014
To install, download the file above and extract OPM_v10.4.5.40.0.zip using folder names. Then open the folder and launch setup.exe.
Requires: Microsoft Windows Vista or later, Microsoft Word 2003 and Excel 2003 or later
 
Oracle Policy Automation runtime components for Java (77MB)
April 2014
To install, download the file above and extract OPA_Runtime_Java_v10.4.5.40.0.zip using folder names. Open the folder to browse Java runtime components.
Requires: A supported Java application server such as Oracle WebLogic, IBM WebSphere or Apache TomCat on a supported operating system
 
Oracle Policy Automation runtime components for .NET (61MB)
April 2014
To install, download the file above and extract OPA_Runtime_DotNet_v10.4.5.40.0.zip into any folder, using folder names. Open the folder to browse .NET runtime components.
Requires: Microsoft Windows
 
Oracle Policy Automation for Mobile Devices (6MB)
May 2014
To install, download the file above and extract OPA_Runtime_Mobile_v10.4.5.40.0.zip into any folder, using folder names. Open the folder to browse mobile runtime components.
Requires: Apple or Android device supported by Oracle ADF Mobile Framework. At time of release, this included iOS 5.x (and above) and Android 2.3.x (and above) devices.
 
Oracle Policy Automation Connector for Siebel (64MB)
April 2014
To install, download the file above and extract OPA_Connector_Siebel_v10.4.5.1030.0.zip into any folder, using folder names. Then open the folder, and launch setup.exe.
Requires: Siebel 8.0.x or later, Oracle Policy Modeling 10.4, Oracle Policy Automation 10.4.5 (included version)
 
Oracle Policy Automation Connector for Oracle CRM on Demand (25 MB)
May 2014
To install, download the file above and extract OPA_Connector_CRMOnDemand_v10.4.5.2027.0.zip using folder names. Then open the folder, and launch setup.exe.
Requires: Oracle CRM on Demand R25, Oracle Policy Modeling 10.4.5, Oracle Policy Automation 10.4.5 (included version)
 

Oracle Policy Automation 10.3.1

System requirements shown here are a guide only. For full details on system requirements please consult the OPA System Requirements overview presentation and the applicable product Installation Guide.

Oracle Policy Modeling (240MB)
December 2011
To install, download the file above and extract OPM_v10.3.1.57.0.zip using folder names. Then open the folder, and launch setup.exe.
Requires: Microsoft Windows XP or later, Microsoft Word 2003 and Excel 2003 or later
 
Oracle Policy Automation runtime components for Java (92MB)
December 2011
To install, download the file above and extract OPA_Runtime_Java_v10.3.1.57.0.zip using folder names. Open the folder to browse Java runtime components.
Requires: A supported Java application server such as Oracle WebLogic, IBM WebSphere or Apache TomCat on a supported operating system
 
Oracle Policy Automation runtime components for .NET (59MB)
December 2011
To install, download the file above and extract OPA_Runtime_DotNet_v10.3.1.57.0.zip using folder names. Open the folder to browse .NET runtime components.
Requires: Microsoft Windows
 

Oracle Policy Automation 10.3.0

System requirements shown here are a guide only. For full details on system requirements please consult the OPA System Requirements overview presentation and the applicable product Installation Guide.

Oracle Policy Automation Connector for Oracle CRM on Demand (29 MB)
September 2011
To install, download the file above and extract OPA_Connector_CRMOnDemand_v10.3.0.2048.0.zip using folder names. Then open the folder, and launch setup.exe.
Requires: Oracle CRM on Demand R19, Oracle Policy Modeling 10.3, Oracle Policy Automation 10.3 (included version)
 
Oracle Policy Automation Connector for Siebel (69MB)
September 2011
To install, download the file above and extract OPA_Connector_Siebel_v10.3.0.1024.0.zip into any folder, using folder names. Then open the folder, and launch setup.exe.
Requires: Siebel 8.0.x or later, Oracle Policy Modeling 10.3, Oracle Policy Automation 10.3 (included version)
 

Oracle Policy Automation 10.2.0

System requirements shown here are intended as a guide only. For full details on system requirements, always consult the applicable Installation Guide.

Oracle Policy Automation Connector for Siebel (69MB)
April 2011 - link updated to 10.2.1 download on August 22nd, 2011
To install and run:
 - Download the file above
 - Extract OPA_Connector_Siebel_v10.2.1.1006.0.zip into any folder, using folder names
 - Open the folder
 - Double-click setup.exe

 
System Requirements:
 - Siebel 7.8.x, 8.0.x, 8.1.x, 8.2.x
 - Oracle Determinations Server and
    Oracle Web Determinations components of
    Oracle Policy Automation runtime (included)
- Policy models must be created with Oracle Policy Modeling 10.2
 
Oracle Policy Modeling (173MB)
December 2010
To install and run:
 - Download the file above
 - Extract OPM_v10.2.0.110.0.zip into any folder, using folder names
 - Open the folder
 - Double-click setup.exe

 
System Requirements:
 - Windows XP SP3, Windows Vista SP1
    or later, or Windows 7
 - Word 2003, Word 2007 or Word 2010
 - Excel 2003,Excel 2007 or Excel 2010
    (optional, but recommended)
 - Sun JVM for J2SE 5.0 or 6 (included)
 - Microsoft .NET Framework 2.0 SP2, or later

 
Oracle Policy Automation runtime
components for Java
(45MB)
December 2010
To install and run:
 - Download the file above
 - Extract OPA_Runtime_Java_v10.2.0.110.0.zip into any folder, using folder names
 - Open the folder

 
System Requirements:
 - Operating Systems:
      Oracle or RedHat Enterprise Linux 4, 5; 
      Oracle Solaris 10 or 11 ; openSuse Linux 11; 
      SUSE Linux Enterprise Server 10;
      IBM AIX 5.3, 6.1; HP-UX 11.31;
      Microsoft Windows Server 2003, 2008;
      Microsoft Windows XP, Vista, 7;
      IBM System z and POWER systems
 - Application Servers:
      Oracle WebLogic Server 9.2, 10.0, 10.3, 11g;
      Oracle Internet Application Server 10g;
      IBM WebSphere Application Server 6.1 or 7.0;
      Apache TomCat 5.5 or 6.0;
      JBoss Application Server 5.1;
      Sun Glassfish Enterprise Server 2.1
 - Java Runtime:
      Sun JVM 5 or 6; JRockit (WebLogic Server only);
      IBM JVM (WebSphere only)

 
Oracle Policy Automation runtime components for .NET (49MB)
December 2010
To install and run:
 - Download the file above
 - Extract OPA_Runtime_DotNet_v10.2.0.110.0.zip into any folder, using folder names
 - Open the folder

 
System Requirements:
 - Windows XP, Windows Vista, Windows Server 2003,
    Windows Server 2008, Windows Server 2008 R2
    or Windows 7: both x86 and x64 editions
 - .NET Framework 2.0 or later
 
 

Oracle Policy Automation 10.1.0
Oracle Policy Automation Connector for Siebel (59MB)
May 2010
To install and run:
 - Download the file above
 - Extract OPA_Connector_Siebel_v10.1.0.1040.0.zip into any folder, using folder names
 - Open the folder
 - Double-click setup.exe

 
System Requirements:
 - Siebel 7.8 or Siebel 8.0.x or later
 - Oracle Determinations Server and
    Oracle Web Determinations components of     Oracle Policy Automation runtime (included)
 
 
Oracle Policy Modeling (158MB)
March 2010
To install and run:
 - Download the file above
 - Extract OPM_v10.1.0.27.0.zip into any folder, using folder names
 - Open the folder
 - Double-click setup.exe

 
System Requirements:
 - Windows XP SP2 or later, Windows Vista SP1
    or later, or Windows 7
 - Word 2003 or Word 2007
 - Excel 2003 or Excel 2007
    (optional, but recommended)
 - Sun JVM for J2SE 5.0 or 6 (included)
 - Microsoft .NET Framework 2.0 SP2, or later

 
Oracle Policy Automation runtime
components for Java
(34MB)
March 2010
To install and run:
 - Download the file above
 - Extract OPA_Runtime_Java_v10.1.0.27.0.zip into any folder, using folder names
 - Open the folder

 
System Requirements:
 - Operating Systems:
      Oracle or RedHat Enterprise Linux 4, 5;
      Sun Solaris 10; openSuse Linux 11;
      IBM AIX 5.3, 6.1; HP-UX 11.31;
      Microsoft Windows Server 2003, 2008;
      Microsoft Windows XP, Vista, 7;
      IBM System z and POWER systems
 - Application Servers:
      Oracle WebLogic Server 9.2, 10.0, 10.3, 11g;
      Oracle Internet Application Server 10g;
      IBM WebSphere Application Server 6.1 or 7.0;
      Apache TomCat 5.5 or 6.0;
      JBoss Application Server 5.1;
      Sun Glassfish Enterprise Server 2.1
 - Java Runtime:
      Sun JVM 5 or 6; JRockit (WebLogic Server only);
      IBM JVM (WebSphere only)

 
Oracle Policy Automation runtime components for .NET (43MB)
March 2010
To install and run:
 - Download the file above
 - Extract OPA_Runtime_DotNet_v10.1.0.27.0.zip into any folder, using folder names
 - Open the folder

 
System Requirements:
 - Windows XP, Windows Vista, Windows Server 2003,
    Windows Server 2008, Windows Server 2008 R2
    or Windows 7: both x86 and x64 editions
 - .NET Framework 2.0 or later